<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Page 3</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class = "header3">
        <h1>Page 3</h1>
    </div>
    <div class="menu3">
        <a href = "index.html">Page 1</a> 
        <a href = "page-2.html">Page 2</a>
    </div>
    <div class="article3">
        <h2>Pengenalan HTML (HyperText Markup Language)</h2>
        <img src ="https://upload.wikimedia.org/wikipedia/commons/thumb/6/61/HTML5_logo_and_wordmark.svg/120px-HTML5_logo_and_wordmark.svg.png" alt = "HTML 5" class = "center">
        <p>
            HTML merupakan bahasa pemrograman yang biasa digunakan untuk membuat halaman web dan dapat diakses dalam sebuah browser. HTML berupa link dalam situs atau dalam komputer (localhost) atau menghubungkan antar situs dalam dunia maya. 
            Sekarang ini HTML merupakan standar internet yang dikendalikan dan didefenisikan pemakaiannya oleh World Wide Web Consortium (W3C). 
            Fungsi HTML adalah suatu bahasa yang menggunakan tanda-tanda tertentu untuk menyatakan kode-kode yang harus ditafsirkan oleh browser agar halaman tersebut dapat ditampilkan dengan benar.
            Fungsi spesifik dari HTML adalah sebagai berikut.
            <a href = "https://www.nawadwipa.co.id/pengertian-dan-fungsi-html-hypertext-markup-language/">[1]</a>
            <ul>
                <li>Membuat halaman web</li>
                <li>Menampilkan berbagai informasi</li>
                <li>Membuat link ke halaman web lain</li>
            </ul>
        </p>
        <p>
            Kelebihan HTML adalah sebagai berikut.
            <a href = "https://www.hostinger.co.id/tutorial/apa-itu-html/">[2]</a>
            <ul>
                <li>Bahasa yang digunakan luas dan memiliki banyak sumber serta komunitas yang besar</li>
                <li>Dapat dijalankan di setiap web browser</li>
                <li>Mudah diintegrasi dengan bahasa back-end seperti PHP dan NodeJS</li>
                <li>Open source dan gratis</li>
                <li>Bahasa markup yang rapi dan konsisten</li>
            </ul>
            Kekurangan HTML adalah sebagai berikut.
            <a href = "https://www.hostinger.co.id/tutorial/apa-itu-html/">[2]</a>
            <ul>
                <li>Sering digunakan pada web yang statis</li>
                <li>HTML tidak memungkinkan user menjalankan logic</li>
                <li>Terdapat fitur yang tidak bisa dijalankan di browser tertentu</li>
            </ul>
        </p>
    </div>
    <div class="footer3">
        <h4>Kamis, 27 Agustus 2020</h4>
    </div>
</body>
</html>